=== debian/changelog ===
libwebapp-ruby (0.4-3) unstable; urgency=low

  * debian/copyright: Update with deb5 format.
  * debian/control (Section): It's now ruby.
    (Homepage): Update.
    (Build-Depends): Require libhtree-ruby1.8, debhelper >= 9.
    [libhtree-ruby1.9.1]: New package for ruby 1.9.1.
  * debian/compat: Require 9.
  * debian/source/format: New.
  * debian/patches/01-makefile.diff: New.
  * debian/rules: Re-write for newer debhelper.
  * Incorporate NMU.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 10 Jul 2013 08:13:24 +0000

libwebapp-ruby (0.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update Debian changes to upstream Makefile to force building with ruby1.8
    now that ruby1.9.1 is default - fixes FTBFS (Closes: #676092)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Jul 2012 23:20:01 -0400

libwebapp-ruby (0.4-2) unstable; urgency=low

  * debian/control (Build-Depends): Added ruby (Closes: #462507).
  Thanks to Lucas Nussbaum.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 25 Jan 2008 21:01:30 +0900

libwebapp-ruby (0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: New URL, which works (Closes: #450193).
  * debian/control (Homepage): New field.
  (Standards-Version): It now follows 3.7.3.
  * debian/rules: Don't ignore $(MAKE) clean.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Jan 2008 20:52:02 +0900

libwebapp-ruby (0.0.20061228-1) unstable; urgency=low

  * Initial release (Closes: #404782).

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 28 Dec 2006 22:26:38 +0900
