=== debian/control ===
Source: libwebapp-ruby
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), ruby1.8 (>= 1.8.2), rdoc, rdtool, ruby, libhtree-ruby1.8
Standards-Version: 3.9.4
Section: ruby
Homepage: http://www.a-k-r.org/webapp/

Package: libwebapp-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8
Description: easy-to-use CGI/FastCGI/mod_ruby/WEBrick interface (ruby 1.8)
 Webapp is a library to ease web application development in Ruby.
 It has very easy-to-use API, and you can debug web application
 as usual command (CLI).  Features include:
  path_info aware relative URI generation
  automatic Content-Type generation
  HTML form parameter validation by HTML form

Package: libwebapp-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, ruby
Description: easy-to-use CGI/FastCGI/mod_ruby/WEBrick interface
 Webapp is a library to ease web application development in Ruby.
 It has very easy-to-use API, and you can debug web application
 as usual command (CLI).  Features include:
  path_info aware relative URI generation
  automatic Content-Type generation
  HTML form parameter validation by HTML form
