=== debian/watch ===
version=3
http://www.a-k-r.org/webapp/webapp-(.*)\.tar\.gz
